# this file must be UTF-8 encoded
#####################################################################
#
# Spanish Language text and icon macros 
# Translated by UNESCO for the UNESCO CD-ROMs
# Contributions made by Jesus Tramullas
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=es] {Publicaciones periódicas}
_textsource_ [l=es] {ref. fuente: }
_textdate_ [l=es] {fecha de publicación: }
_textnumpages_ [l=es] {número de páginas: }

_textsignin_ [l=es] {conectarse}

_textdefaultcontent_ [l=es] {La página solicitada no se encontró. Por 
favor pulse el botón "Atrás" de su navegador o el botón 
"Inicio" para regresar a la Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=es] {Error en GSDL}

_textbadcollection_ [l=es] {Esta colección (llamada "_cvariable_") no ha sido instalada en el sistema de esta biblioteca digital Greenstone.}

_textselectpage_ [l=es] {-- Seleccionar página --}

_collectionextra_ [l=es] {Esta colección contiene _about:numdocs_ documentos. 
La colección se creó hace _about:builddate_ días.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=es] {<p>Esta colección contiene _numdocs_ _If_("_numdocs_" eq
"1",document,documents) y un total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Pulse aquí</a> para visualizar el
informe de creación de esta colección.
}

_textdescrcollection_ [l=es] {}
_textdescrabout_ [l=es] {Página Acerca de}
_textdescrhome_ [l=es] {Página Principal}
_textdescrhelp_ [l=es] {Página de ayuda}
_textdescrpref_ [l=es] {Página de Preferencias}
_textdescrgreenstone_ [l=es] {Programa de la Biblioteca Digital Greenstone}
_textdescrusab_ [l=es] {¿Qué es lo que encontró difícil de usar?}

_textdescrsearch_ [l=es] {Buscar términos específicos}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=es] {Navegar en las listas de títulos por orden alfabético}
_textdescrCreator_ [l=es] {Navegar en las listas de creadores por orden alfabético}
_textdescrSubject_ [l=es] {Mostrar por tema}
_textdescrDescription_ [l=es] {Mostrar por descripción}
_textdescrPublisher_ [l=es] {Mostrar por editor}
_textdescrContributor_ [l=es] {Mostrar por colaborador}
_textdescrDate_ [l=es] {Mostrar por fecha}
_textdescrType_ [l=es] {Mostrar por tipo de recurso}
_textdescrFormat_ [l=es] {Mostrar por formato}
_textdescrIdentifier_ [l=es] {Mostrar por identificador del recurso}
_textdescrSource_ [l=es] {Mostrar por fuente}
_textdescrLanguage_ [l=es] {Mostrar por idioma}
_textdescrRelation_ [l=es] {Mostrar por relación}
_textdescrCoverage_ [l=es] {Mostrar por cobertura}
_textdescrRights_ [l=es] {Mostrar por derechos}

_textdescrOrganization_ [l=es] {Navegar por organización}
_textdescrKeyword_ [l=es] {Navegar por palabra clave}
_textdescrHowto_ [l=es] {Navegar por categorías "cómo"}
_textdescrList_ [l=es] {Navegar en la lista de documentos}
_textdescrSeries_ [l=es] {Navegar por número de publicación}
_textdescrTo_ [l=es] {Navegar por campo «A»}
_textdescrFrom_ [l=es] {Navegar por campo «De»}
_textdescrTopic_ [l=es] {Navegar por temas especiales}
_textdescrBrowse_ [l=es] {Navegar}
_textdescrCollage_ [l=es] {Revisar vía collage de imágenes}
_textdescrPeople_ [l=es] {Navegar en las listas de personas por orden alfabético}
_textdescrAcronym_ [l=es] {Navegar en la lista de siglas}
_textdescrPhrase_ [l=es] {Navegar en la lista de frases}
_textdescrArtist_ [l=es] {Navegar en la lista de artistas}
_textdescrVolume_ [l=es] {Navegar por volumen}
_textdescrCountries_ [l=es] {Navegar por países}
_textdescrCaptions_ [l=es] {Explorar por pies de foto}

_labelSearch_ [l=es] {Búsqueda}  # Updated 21-Mar-2006

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=es] {Títulos A-Z}
_labelCreator_ [l=es] {Creadores A-Z}
_labelSubject_ [l=es] {Temas}

_labelDescription_ [l=es] {Descripciónes}
_labelPublisher_ [l=es] {Editores}
_labelContributor_ [l=es] {Colaboradores}
_labelDate_ [l=es] {Fechas}
_labelTypes_ [l=es] {Tipos}
_labelFormat_ [l=es] {Formatos}
_labelIdentifier_ [l=es] {Identificadores}
_labelSource_ [l=es] {Fuente}
_labelLanguage_ [l=es] {Idiomas}
_labelRelation_ [l=es] {Relaciónes}
_labelCoverage_ [l=es] {Cobertura}
_labelRights_ [l=es] {Derechos}

_labelOrg_ [l=es] {Organización}
_labelKeyword_ [l=es] {Palabras clave}
_labelHow_ [l=es] {Cómo}
_labelSeries_ [l=es] {Series}
_labelList_ [l=es] {Listas}
_labelTo_ [l=es] {A}
_labelFrom_ [l=es] {De}
_labelTopic_ [l=es] {Temas}
_labelBrwse_ [l=es] {Navegar}
_labelCollage_ [l=es] {Collage}
_labelbrows_ [l=es] {Buscar}  # Updated 21-Mar-2006
_labelPeople_ [l=es] {Personas A-Z}
_labelAcronym_ [l=es] {Siglas}
_labelPhrase_ [l=es] {Frases}
_labelArtist_ [l=es] {Artistas}
_labelVolume_ [l=es] {Volúmenes}
_labelCaptions_ [l=es] {Títulos}
_labelCountries_ [l=es] {Países}


_texticontext_ [l=es] {Ver el documento}
_texticonclosedbook_ [l=es] {Abrir este documento y ver su índice de contenido}
_texticonnext_ [l=es] {Ir a la siguiente sección}
_texticonprev_ [l=es] {Ir a la sección anterior}

_texticonworld_ [l=es] {Ver el documento Web}

_texticonmidi_ [l=es] {Ver el documento en el formato MIDI}
_texticonmsword_ [l=es] {Ver el documento en el formato Microsoft Word}
_texticonmp3_ [l=es] {Ver el documento en el formato MP3}
_texticonpdf_ [l=es] {Ver el documento (formato PDF)}  # Updated 28-Jan-2006
_texticonps_ [l=es] {Ver el documento (formato PostScript)}  # Updated 28-Jan-2006
_texticonppt_ [l=es] {Ver el documento (formato PowerPoint)}  # Updated 28-Jan-2006
_texticonrtf_ [l=es] {Ver el documento (formato RTF)}  # Updated 28-Jan-2006
_texticonxls_ [l=es] {Ver el documento (formato Microsoft Excel)}  # Updated 28-Jan-2006

_page_ [l=es] {página }
_pages_ [l=es] {páginas}
_of_ [l=es] {de }
_vol_ [l=es] {Vol.}
_num_ [l=es] {número}

_textmonth00_ [l=es] {}
_textmonth01_ [l=es] {enero}
_textmonth02_ [l=es] {febrero}
_textmonth03_ [l=es] {marzo}
_textmonth04_ [l=es] {abril}
_textmonth05_ [l=es] {mayo}
_textmonth06_ [l=es] {junio}
_textmonth07_ [l=es] {julio}
_textmonth08_ [l=es] {agosto}
_textmonth09_ [l=es] {septiembre}
_textmonth10_ [l=es] {octubre}
_textmonth11_ [l=es] {noviembre}
_textmonth12_ [l=es] {diciembre}

_textdocument_ [l=es] {Documento}
_textsection_ [l=es] {Sección}
_textparagraph_ [l=es] {Párrafo}

_magazines_ [l=es] {Revistas}

_nzdlpagefooter_ [l=es] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Proyecto de biblioteca Digital de Nueva
Zelandia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de informática</a>, 
<a href="http://www.waikato.ac.nz">Universidad de Waikato</a>,
Nueva Zelandia}

_linktextHOME_ [l=es] {PRINCIPAL}
_linktextHELP_ [l=es] {AYUDA}
_linktextPREFERENCES_ [l=es] {PREFERENCIAS}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=es] {Acerca de esta colección}

_textsubcols1_ [l=es] {<p>La colección completa comprende _1_ subcolecciones: 
<blockquote>}

_textsubcols2_ [l=es] {</blockquote>
Usted puede verificar (y modificar) las subcolecciones que está usando  
actualmente en la página de Preferencias.}

_titleabout_ [l=es] {acerca de}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=es] {cerrar esta sección de la biblioteca}
_texticonclosedbookshelf_ [l=es] {abrir esta sección de la biblioteca y ver su contenido}
_texticonopenbook_ [l=es] {cerrar este libro}
_texticonclosedfolder_ [l=es] {Abrir esta carpeta y ver su contenido}
_texticonclosedfolder2_ [l=es] {abrir subsección: }
_texticonopenfolder_ [l=es] {cerrar esta carpeta}
_texticonopenfolder2_ [l=es] {cerrar subsección: }
_texticonsmalltext_ [l=es] {Ver esta sección del texto}
_texticonsmalltext2_ [l=es] {ver texto: }
_texticonpointer_ [l=es] {sección en curso}
_texticondetach_ [l=es] {Abrir esta página en una nueva ventana}
_texticonhighlight_ [l=es] {Resaltar los términos de la búsqueda}
_texticonnohighlight_ [l=es] {No resaltar los términos de la búsqueda}
_texticoncontracttoc_ [l=es] {Contraer el índice de contenido}
_texticonexpandtoc_ [l=es] {Expandir el índice de contenido}
_texticonexpandtext_ [l=es] {Mostrar el texto completo}
_texticoncontracttext_ [l=es] {Mostrar únicamente el texto de la sección seleccionada}
_texticonwarning_ [l=es] {<b>Advertencia: </b>}
_texticoncont_ [l=es] {¿desea continuar?}

_textltwarning_ [l=es] {<div class="buttons">_imagecont_</div>
_iconwarning_Expandir el texto aquí generará una gran
cantidad de datos que su navegador deberá procesar
}

_textgoto_ [l=es] {ir a la página}
_textintro_ [l=es] {<i>(texto inicial)</i>}

_textCONTINUE_ [l=es] {¿DESEA CONTINUAR???}

_textEXPANDTEXT_ [l=es] {TEXTO\nCOMPLETO}

_textCONTRACTCONTENTS_ [l=es] {CONTRAER\nÍNDICE}

_textDETACH_ [l=es] {SEPARAR}

_textEXPANDCONTENTS_ [l=es] {EXPANDIR\nÍNDICE}

_textCONTRACT_ [l=es] {CONTRAER\nTEXTO}

_textHIGHLIGHT_ [l=es] {RESALTAR}

_textNOHIGHLIGHT_ [l=es] {NO\nRESALTAR}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=es] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para la consulta:_cgiargq_,No se encontraron resultados correspondientes a  la consulta: _cgiargq_)}
_textnoquerytitle_ [l=es] {Página de búsqueda}

_textsome_ [l=es] {algunas de}
_textall_ [l=es] {todas}
_textboolean_ [l=es] {booleano}
_textranked_ [l=es] {clasificado}
_textnatural_ [l=es] {natural}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=es] {historial de búsquedas}

_textifeellucky_ [l=es] {Voy a tener suerte!}

#alt text for query buttons
_textusequery_ [l=es] {utilizar esta consulta}
_textfreqmsg1_ [l=es] {Palabras contadas: }
_textpostprocess_ [l=es] {_If_(_quotedquery_,<br><i>postprocesado para encontrar _quotedquery_</i>
)}
_textinvalidquery_ [l=es] {La sintaxis de la consulta no es válida}

_textmorethan_ [l=es] {Más que}
_textapprox_ [l=es] {Acerca de }
_textnodocs_ [l=es] {No hay documentos que correspondan a la consulta.}
_text1doc_ [l=es] {1 documento corresponde a la consulta.}
_textlotsdocs_ [l=es] {documentos corresponden a la consulta.}
_textmatches_ [l=es] {Resultados }
_textbeginsearch_ [l=es] {Iniciar la búsqueda}
_textrunquery_ [l=es] {Ejecutar la búsqueda}  # Updated 28-Jan-2006
_textclearform_ [l=es] {Borrar el formulario}  # Updated 28-Jan-2006

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=es] {Palabra o frase}  # Updated 28-Jan-2006
_textinfield_ [l=es] {... en el campo}  # Updated 28-Jan-2006
_textfoldstem_ [l=es] {(mayúsculas y minúsculas, terminaciones de palabras)}  # Updated 28-Jan-2006

_textadvquery_ [l=es] {O escriba directamente una consulta:}  # Updated 28-Jan-2006
_textallfields_ [l=es] {todos los campos}  # Updated 28-Jan-2006
_texttextonly_ [l=es] {sólo texto
}
_textand_ [l=es] {y}  # Updated 28-Jan-2006
_textor_ [l=es] {o}  # Updated 28-Jan-2006
_textandnot_ [l=es] {y no}  # Updated 28-Jan-2006

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=es] {Buscar _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_, at _gselection_ level )_If_(_nselection_,in _nselection_ language ) que contengan _querytypeselection_ de las palabras
}  # Updated 28-Jan-2006

_textadvancedsearch_ [l=es] {Buscar _indexselection_ _If_(_jselection_, de _jselection_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, en idioma _nselection_) utilizando la consulta _querytypeselection_}

_textformsimplesearch_ [l=es] {Buscar _If_(_jselection_, _jselection_) _If_(_gformselection_, at _gformselection_
level) _If_(_nselection_, in _nselection_ language) que contengan
_formquerytypeselection_ de}

_textformadvancedsearch_ [l=es] {Buscar _If_(_jselection_,_jselection_) _If_(_gformselection_,
at _gformselection_ level)_If_(_nselection_, in _nselection_ language) y
 presentar los resultados por orden _formquerytypeselection_ }


_textnojsformwarning_ [l=es] {Advertencia: Javascript no está habilitado en su navegador. <br>Para usar la búsqueda de formas, por favor habilítelo.}
_textdatesearch_ [l=es] {<p>Se pueden buscar en esta colección
documentos comprendidos en un intervalo de fechas, o documentos que
contengan una fecha en particular. Ésta es una característica
facultativa de la búsqueda.}
_textstartdate_ [l=es] {Fecha inicial (o única):}
_textenddate_ [l=es] {Fecha final:}
_textbc_ [l=es] {antes de nuestra era}
_textad_ [l=es] {de nuestra era}
_textexplaineras_ [l=es] {«de nuestra era» y «antes de nuestra era» son
formas alternativas de expresar «después de Jesucristo» y «antes de
Jesucristo», respectivamente. Son expresiones con menos connotaciones
culturales.}  # Updated 28-Jan-2006

_textstemon_ [l=es] {(ignorar las terminaciones de las palabras)}

_textsearchhistory_ [l=es] {historial de búsquedas}

#text macros for search history
_textnohistory_ [l=es] {No está disponible el historial de búsquedas
}
_texthresult_ [l=es] {resultado}
_texthresults_ [l=es] {resultados}
_texthallwords_ [l=es] {todas las palabras}
_texthsomewords_ [l=es] {algunas palabras}
_texthboolean_ [l=es] {booleano}
_texthranked_ [l=es] {clasificado}
_texthcaseon_ [l=es] {tener en cuenta mayúsculas y minúsculas}
_texthcaseoff_ [l=es] {no tener en cuenta mayúsculas y minúsculas}
_texthstemon_ [l=es] {no tener en cuenta las terminaciones de las palabras}
_texthstemoff_ [l=es] {tener en cuenta las terminaciones de las palabras}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=es] {Las preferencias se han fijado de la siguiente manera. ¡No pulse el
botón «Atrás» de su navegador, pues eso haría que no quedaran grabadas!
Utilice más bien uno de los botones de la barra de acceso que aparece
más arriba.

}
_textsetprefs_ [l=es] {fijar preferencias}
_textsearchprefs_ [l=es] {Preferencias de búsqueda}
_textcollectionprefs_ [l=es] {Preferencias de colección}
_textpresentationprefs_ [l=es] {Preferencias de presentación}
_textpreferences_ [l=es] {Preferencias}
_textcasediffs_ [l=es] {Reconocimiento de mayúsculas y minúsculas:}
_textignorecase_ [l=es] {ignorar diferencias entre mayúsculas y minúsculas}
_textmatchcase_ [l=es] {deben corresponder mayúsculas y minúsculas}
_textwordends_ [l=es] {Terminaciones de las palabras:}  # Updated 28-Jan-2006
_textstem_ [l=es] {ignorar las terminaciones de las palabras}
_textnostem_ [l=es] {debe corresponder la palabra completa}
_textprefop_ [l=es] {Presentar hasta _maxdocoption_ resultados con _hitsperpageoption_ resultados por página.}
_textextlink_ [l=es] {Acceder a páginas Web externas: }
_textintlink_ [l=es] {Documentos fuente recuperados de:}
_textlanguage_ [l=es] {Idioma de la interfaz: }  # Updated 28-Jan-2006
_textencoding_ [l=es] {Codificación: }
_textformat_ [l=es] {Formato de la interfaz: }  # Updated 28-Jan-2006
_textall_ [l=es] {todos}
_textquerymode_ [l=es] {Modo de búsqueda:}  # Updated 28-Jan-2006
_textsimplemode_ [l=es] {búsqueda simple}
_textadvancedmode_ [l=es] {búsqueda avanzada (permite efectuar búsquedas booleanas utilizando los caracteres !, &amp;, | y los paréntesis)}
_textlinkinterm_ [l=es] {a través de una página intermedia}
_textlinkdirect_ [l=es] {ir directamente ahí}
_textdigitlib_ [l=es] {la biblioteca digital}
_textweb_ [l=es] {la red mundial (web)}
_textgraphical_ [l=es] {Gráfico}
_texttextual_ [l=es] {Textual}
_textcollectionoption_ [l=es] {<p>
Subcolecciones por incluir:
<br>}

_textrelateddocdisplay_ [l=es] {mostrar documentos conexos }
_textsearchhistory_ [l=es] {Historial de búsquedas:}  # Updated 28-Jan-2006
_textnohistory_ [l=es] {No hay historial de búsquedas}  # Updated 28-Jan-2006
_texthistorydisplay_ [l=es] {mostrar _historynumrecords_ historial de las últimas búsquedas}
_textnohistorydisplay_ [l=es] {no mostrar el historial de búsquedas }  # Updated 28-Jan-2006

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=es] {Búsqueda de formas:}
_textplainsearch_ [l=es] {Búsqueda sencilla de sólo texto:}
_textqueryboxsize_ [l=es] {Tamaño del cuadro de búsqueda:}
_textregbox_ [l=es] {cuadro de búsqueda normal}  # Updated 28-Jan-2006
_textbigbox_ [l=es] {cuadro de búsqueda grande}  # Updated 28-Jan-2006
_textformtype_ [l=es] {Tipo de formulario:}
_textsimple_ [l=es] {simple}  # Updated 28-Jan-2006
_textadvanced_ [l=es] {avanzado}

# used in "with 4 fields" in the form search box
_textwith_ [l=es] {con}  # Updated 28-Jan-2006
_textfields_ [l=es] {campos}  # Updated 28-Jan-2006


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=es] {Ordenar los documentos por}
_textalsoshowing_ [l=es] {muestra también}
_textwith_ [l=es] {con un máximo de}
_textdocsperpage_ [l=es] {documentos por página}

_textfilterby_ [l=es] {Buscar documentos que contengan}
_textall_ [l=es] {todas}
_textany_ [l=es] {algunas de}
_textwords_ [l=es] {las palabras}
_textleaveblank_ [l=es] {dejar este cuadro vacío para obtener todos los documentos}  # Updated 28-Jan-2006

_browsebuttontext_ [l=es] {"Ordenar los documentos"}

_nodata_ [l=es] {<i>no datos</i>}
_docs_ [l=es] {documentos}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=es] {Ayuda}
_textSearchshort_ [l=es] {Buscar determinadas palabras}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=es] {Acceder a las publicaciones por título}
_textCreatorshort_ [l=es] {Acceder a las publicaciones por creador}
_textSubjectshort_ [l=es] {Acceder a las publicaciones por tema}
_textDescriptionshort_ [l=es] {accede a las publicaciones por descripción}
_textPublishershort_ [l=es] {accede a las publicaciones por editor}
_textContributorshort_ [l=es] {accede a las publicaciones por colaborador}
_textDateshort_ [l=es] {Acceder a las publicaciones por fecha}
_textTypeshort_ [l=es] {accede a las publicaciones por tipo}
_textFormatshort_ [l=es] {accede a las publicaciones por formato}
_textIdentifiershort_ [l=es] {accede a las publicaciones por identificador}
_textSourceshort_ [l=es] {Acceder a las publicaciones por fuente}
_textLanguageshort_ [l=es] {Acceder a las publicaciones por idioma}
_textRelationshort_ [l=es] {acceder a las publicaciones por relación}
_textCoverageshort_ [l=es] {accede a las publicaciones por cobertura}
_textRightsshort_ [l=es] {acceder a las publicaciones por derechos}

_textSeriesshort_ [l=es] {Acceder a las publicaciones por series}
_textToshort_ [l=es] {Acceder a las publicaciones por campo «A»}
_textFromshort_ [l=es] {Acceder a las publicaciones por campo «De»}
_textBrowseshort_ [l=es] {Navegar en las publicaciones}
_textOrganizationshort_ [l=es] {Acceder a las publicaciones por organización}
_textHowtoshort_ [l=es] {Acceder a las publicaciones por lista de "cómo"}
_textTopicshort_ [l=es] {Acceder a las publicaciones por tema}
_textPeopleshort_ [l=es] {Acceder a las publicaciones por personas}
_textAcronymshort_ [l=es] {Acceder a las publicaciones por aparición de siglas}
_textPhraseshort_ [l=es] {Navegar en las frases que aparecen en las publicaciones}
_textArtistshort_ [l=es] {Acceder a las publicaciones por artista}
_textKeywordshort_ [l=es] {Acceder a las publicaciones por palabra clave}
_textVolumeshort_ [l=es] {Acceder a las publicaciones por volumen}
_textCountriesshort_ [l=es] {obtener publicaciones por país}
_textdefaultshorttext_ [l=es] {clasificación indefinida}

_textSearchlong_ [l=es] {<p>Se puede <i>buscar determinadas
palabras</i> que aparecen en el texto desde la página de "búsqueda". Ésta
es la primera página que aparece al principio y a la que se puede
acceder desde otras páginas pulsando el botón <i>buscar</i>. }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
título</i> pulsando el botón <i>títulos a-z</i>. El resultado será una
lista de libros por orden alfabético. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=es] {<p>Se puede <i>acceder a publicaciones por
creador</i> pulsando el botón <i>creadores a-z</i>. El resultado será una
lista de libros ordenados por nombre del autor. }

_textSubjectlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones
por tema</i> presionando el botón de <i>temas</i>. El resultado será una
lista de temas, representados por libreros. }

_textDescriptionlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por descripción</i> pulsando el botón <i>descripciónes</i>. Muestra una lista de descripciones.}

_textPublisherlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por editor</i> pulsando el botón <i>editores</i>. Muestra una lista de editores.}

_textContributorlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por colaborador</i> pulsando el botón <i>colaboradores</i>. Muestra una lista de colaboradores.}

_textDatelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
fecha</i> pulsando el botón <i>fechas</i>. El resultado será una lista
de todas las publicaciones, ordenadas cronológicamente. }

_textTypelong_ [l=es] {<p> Puede <i>acceder a las publicaciones por tipo</i> pulsando el botón <i>tipos</i>. Muestra una lista de tipos.}

_textFormatlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por formato</i> pulsando el botón <i>formatos</i>. Muestra una lista de formatos.}

_textIdentifierlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por identificador</i> pulsando el botón <i>identificadores</i>. Muestra una lista de identificadores.}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
fuente</i> pulsando el botón <i>fuente</i>. El
resultado será una lista ordenada por nombre de fichero original. }

_textLanguagelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
idioma</i> presionando el botón <i>idiomas</i>. El resultado será una
lista ordenada por lengua. }

_textRelationlong_ [l=es] {<p> Puede <i>acceder a las publicaciones por relación</i> pulsando el botón <i>relaciónes</i>. Muestra una lista de relaciones.}

_textCoveragelong_ [l=es] {<p> Puede <i>acceder a las publicaciones por cobertura</i> pulsando el botón <i>coberturas</i>. Muestra una lista de coberturas.}

_textRightslong_ [l=es] {<p> Puede <i>acceder a las publicaciones por derechos</i> pulsando el botón <i>derechos</i>.}



_textOrganizationlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones
por organización</i> pulsando el botón <i>organización</i>. El resultado
será una lista de organizaciones. }

_textHowtolong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por una
lista de "cómo"</i> pulsando el botón <i>cómo</i>.
El resultado será una lista de categorías "cómo". }

_textTopiclong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
tema</i> pulsando el botón <i>tema</i>. El resultado será una lista de
temas. }

_textTolong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
campo «A»</i> pulsando el botón <i>a</i>. El resultado será una lista de
destinatarios. }

_textFromlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
campo «De»</i> pulsando el botón <i>de</i>. El resultado será una lista
de remitentes. }

_textSerieslong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
series</i> pulsando el botón <i>series</i>. El resultado será una lista
de las series que se encuentran en la colección. }

_textBrowselong_ [l=es] {<p>Se puede <i>navegar en las publicaciones</i>
pulsando el botón <i>navegar</i>. }

_textPeoplelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
personas</i> pulsando el botón <i>personas a-z</i>. El resultado será una
lista ordenada por apellido. }

_textAcronymlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
aparición de siglas</i> pulsando el botón <i>siglas</i>. El resultado
será una lista de siglas y los lugares donde aparecen. }

_textPhraselong_ [l=es] {<p>Se puede <i>navegar en las frases que aparecen
en las publicaciones</i> pulsando el botón <i>frases</i>. Para ello se
utiliza el navegador "phind phrase". }

_textArtistlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
artista</i> pulsando el botón <i>artistas</i>. El resultado será una
lista ordenada por nombre de artista. }

_textKeywordlong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
palabra clave</i> pulsando el botón <i>palabras clave</i>. El resultado
será una lista de palabras clave. }

_textVolumelong_ [l=es] {<p>Se puede <i>acceder a las publicaciones por
volumen</i> pulsando el botón <i>volúmenes</i>. El resultado
será una lista de volúmenes. }

_textCaptionslong_ [l=es] {<p>Usted puede <i>tener acceso a los titulares de una publicación</i> haciendo click en el botón <i>titulares</i>. Esto le mostrará una lista de titulares. }

_textCountrieslong_ [l=es] {<p>Usted puede <i>tener acceso a las publicaciones de cada país</i> haciendo click en el botón <i>países</i>. Esto le mostrará una lista de países. }


_textdefaultlongtext_ [l=es] {<p>Haga click en el botón <i>desconocido</i> para explorar las publicaciones 
(el listado se organiza por medio de un campo desconocido).}


_texthelptopicstitle_ [l=es] {Temas}

_textreadingdocs_ [l=es] {¿Cómo leer los documentos?}

_texthelpreadingdocs_ [l=es] {<p>Se puede decir que se ha localizado un libro o documento en particular cuando su título o una fotografía de la portada aparece en la parte superior izquierda de la página. En algunas colecciones esto se acompaña de una tabla de contenidos, mientras que otras contienen sólo el número de la página actual junto con un cuadro que le permite seleccionar una nueva página y avanzar o retroceder. En la tabla de contenidos el encabezado de la sección actual aparece en negritas y la tabla se puede extender. Haga click en las carpetas para abrirlas o cerrarlas. Haga click en la parte superior del libro abierto para cerrarlo.</p>

<p>Debajo aparece el texto de la sección actual. Al final de la lectura hay flechas en la parte inferior que lo llevarán a la siguiente sección o a la anterior.</p>

<p>Abajo del título o de la imagen de la portada hay algunos botones. Haga click en <i>texto completo</i> para abrir todo el texto de la sección o libro actual. ¡Si el documento es demasiado grande esto podría llevar mucho tiempo y ocupar una gran cantidad de memoria! Haga click en <i>mostrar contenido</i> para que aparezca en pantalla toda la tabla de contenidos de tal manera que usted pueda ver el título de todos los capítulos y secciones. Haga click en <i>separar</i> para abrir una nueva ventana para este documento (esto es particularmente útil si desea comparar documentos o leer dos a la vez). Por último, cuando se efectúa una búsqueda las palabras que usted está buscando aparecen resaltadas. Haga click en <i>sin resaltar</i> para  que ya no aparezcan resaltadas.</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=es] {Abrir este estante}
_texthelpopenbook_ [l=es] {Abrir/cerrar este libro}
_texthelpviewtextsection_ [l=es] {Ver esta parte del texto}
_texthelpexpandtext_ [l=es] {Mostrar/No mostrar el texto completo}
_texthelpexpandcontents_ [l=es] {Mostrar/No mostrar la tabla de contenidos}
_texthelpdetachpage_ [l=es] {Abrir esta página en una nueva ventana}
_texthelphighlight_ [l=es] {Resaltar/No resaltar los términos de la búsqueda}
_texthelpsectionarrows_ [l=es] {Vaya a la sección anterior/proxima sección}  # Updated 21-Mar-2006


_texthelpsearchingtitle_ [l=es] {¿Cómo buscar determinadas palabras?}

_texthelpsearching_ [l=es] {<p>Desde la página de búsqueda, se puede hacer una consulta siguiendo
estos pasos:

<ol>

<li>Especificar qué documentos quiere buscar

<li>Indicar si quiere buscar todas las palabras o sólo algunas

<li>Escribir las palabras que quiere buscar

<li>Pulsar el botón <i>Iniciar la búsqueda</i>

</ol> 

<p>Cuando se hace una consulta, aparecen los títulos de los veinte
primeros documentos correspondientes. Al final de la lista hay un botón
que permite acceder a los veinte documentos siguientes, y así
sucesivamente. Pulse el título de cualquier documento o el botoncito que
aparece al lado para verlo.

<p>El número máximo de documentos obtenidos es de 100. Puede cambiar
este número pulsando el botón <i>preferencias</i> que se encuentra en la
parte superior de la página.
}

_texthelpquerytermstitle_ [l=es] {Términos de la búsqueda}
_texthelpqueryterms_ [l=es] {<p>Lo que se teclea en el cuadro de consulta se interpreta como una
lista de palabras llamadas "términos de la búsqueda". Cada término debe
contener solamente letras y dígitos. Los términos se separan por un
espacio en blanco. Si aparecen otros caracteres, como los de puntuación,
se interpretan como espacios para separar los términos y la búsqueda no
los tiene en cuenta. No se pueden efectuar búsquedas con palabras que
incluyan puntuación.

<p>Por ejemplo, la consulta:

<ul><kbd>Agro-forestry in the Pacific Islands: Systems for
Sustainability (1993)</kbd></ul>

<p>se tratará de igual manera que:

<ul><kbd>Agro forestry in the Pacific Islands Systems for Sustainability
1993</kbd></ul><p>
}

_texthelpquerytypetitle_ [l=es] {Tipo de consulta}
_texthelpquerytype_ [l=es] {<p>Existen dos tipos de consulta.

<ul>

<li>Búsqueda de <b>todas</b> las palabras. Se buscan los documentos que
contienen todas las palabras especificadas. Los documentos que responden
a la consulta se presentan por orden alfabético.

<li>Búsqueda de <b>determinada(s)</b> palabra(s). Basta con enumerar los
términos que pueden aparecer en los documentos buscados. Los documentos
aparecerán en un orden que corresponde a su grado de pertinencia con
respecto a la consulta. Para determinar el grado de pertinencia, se
aplican los criterios siguientes:

<ul>

<li>cuantos más términos buscados contenga el documento, mayor será su
pertinencia;

<li>los términos poco usuales se considerarán más importantes que los
comunes;

<li>los documentos más cortos se considerarán más pertinentes que los
documentos más voluminosos.

</ul>

</ul>

<p>Puede utilizar tantos términos de búsqueda como desee: una oración
completa, o incluso un párrafo entero.  Si sólo se especifica un
término, los documentos se ordenarán por frecuencia de aparición del
término buscado.
}

_textdatesearch_ [l=es] {Buscar con fechas}  # Updated 28-Jan-2006

_texthelpdatesearch_ [l=es] {La búsqueda por fecha le permite encontrar documentos que, además de corresponder a los criterios de búsqueda, se refieren a acontecimientos situados dentro de un intervalo de tiempo determinado. Se pueden buscar documentos relativos a un año en particular o comprendidos dentro de un número determinado de años. Recuerde que no es estrictamente necesario proporcionar términos de búsqueda, sino que también se puede buscar únicamente por fecha. Tampoco es preciso indicar las fechas de la búsqueda: si no escribe ninguna fecha es como si no existiera la búsqueda por fecha.<p>
}

_texthelpdatehowtotitle_ [l=es] {Cómo utilizar esta función:}
_texthelpdatehowto_ [l=es] {<ul>
   <li>Para buscar documentos referentes a un año en particular:<p>
   <ul>
       <li>Escriba los términos de la búsqueda como de costumbre.
       <li>Escriba el año en el cuadro "Fecha inicial (o única)".
       <li>Si la fecha es anterior a nuestra era (antes de Cristo),  
           elija la opción "a.C." en el menú situado a un lado de ese cuadro.
       <li>Inicie la búsqueda como de costumbre.
   </ul>
<p><li>Para buscar documentos referentes a un periodo de tiempo o un número de años en particular:<p>
   <ul>
       <li>Escriba los términos de la búsqueda como de costumbre.
       <li>Escriba la fecha anterior en el cuadro "Fecha inicial (o única)".
       <li>Escriba la fecha posterior en el cuadro "Fecha final".
       <li>Seleccione la opción "a.C." en el menú situado a un lado del cuadro donde  
           se haya escrito cualquier fecha anterior a nuestra era (antes de Cristo).
       <li>Inicie la búsqueda como de costumbre.
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=es] {Como interpretar los resultados de su búsqueda}
_texthelpdateresults_ [l=es] {Por lo general una búsqueda de documentos referentes al año 1903 no permitirá obtener documentos que, por ejemplo, tratan de libros escritos en 1903, sino sólo documentos referentes al año 1903.  Sin embargo, dada la manera en que se buscan las fechas de los documentos, se obtendrán documentos referentes a un intervalo de tiempo (por ejemplo 1899-1911) que comprenda el año 1903, así como los documentos que citan en su texto el siglo al que pertenece el año 1903 (por ejemplo siglo XX o siglo veinte).  Esto significa que para algunos documentos las fechas indicadas en la búsqueda no aparecerán realmente en el texto del documento. En el caso de una búsqueda por intervalo de tiempo, todo lo anterior se aplica a cada fecha del intervalo.<p>
}

_textchangeprefs_ [l=es] {Cambio de preferencias}

_texthelppreferences_ [l=es] {<p>Si desea cambiar algunas características de la interfaz para
adaptarla a sus propias necesidades, pulse el botón <i>preferencias</i>,
situado en la parte superior de la página.
}

_texthelpcollectionprefstitle_ [l=es] {Preferencias de colección}
_texthelpcollectionprefs_ [l=es] {<p>
Algunas colecciones se componen de varias subcolecciones, en las cuales
se pueden efectuar operaciones de búsqueda de forma individual o en su
conjunto, como un todo. Si lo desea, puede usted seleccionar en la
página de <i>preferencias</i> qué subcolecciones incluir en sus
búsquedas.
}

_texthelplanguageprefstitle_ [l=es] {Preferencias de lengua}
_texthelplanguageprefs_ [l=es] {<p>Cada colección tiene una lengua de presentación por defecto, pero si
lo desea puede usted cambiar de idioma. Puede usted modificar también el
sistema de codificación que utiliza su navegador: el programa Greenstone
suele escoger los parámetros por defecto, pero con algunos navegadores
se pueden conseguir mejores resultados gráficos cambiando de sistema de
codificación. En todas las colecciones se puede escoger entre una
interfaz gráfica normalizada y una interfaz textual. Ésta resulta
particularmente útil para los usuarios con problemas de vista que
utilizan tipos de letra grandes o para la salida a sintetizadores
de voz.
}

_texthelppresentationprefstitle_ [l=es] {Preferencias de presentación}
_texthelppresentationprefs_ [l=es] {<p>Según la colección, se pueden especificar varias opciones que definen
la presentación.

<p>Las colecciones de páginas Web permiten eliminar la barra de
navegación de Greenstone que aparece en la parte superior de cada página
de un documento, de tal modo que una vez terminada la búsqueda se
visualiza directamente la página correspondiente sin los encabezados de
Greenstone. Para efectuar otra búsqueda tendrá que utilizar el botón
"Atrás" de su navegador. Estas colecciones le permiten también eliminar
el mensaje de advertencia de Greenstone que aparece cuando un
hipervínculo lo lleva a usted fuera de la colección de la biblioteca
digital y hacia otra parte en Internet. En algunas colecciones de
páginas Web, se puede determinar también si los enlaces que aparecen en
la página de "Resultados de la búsqueda" remitirán directamente al URL
en cuestión o más bien a la copia de la página que se encuentra en la
biblioteca digital.
}

_texthelpsearchprefstitle_ [l=es] {Preferencias de búsqueda}
_texthelpsearchprefs_ [l=es] {Dos pares de botones controlan la diferencia entre mayúsculas y
minúsculas y las raíces de las búsquedas que hace. El primer conjunto de
botones controla si deben coincidir mayúsculas o minúsculas. El segundo
conjunto controla si se ignoran o no las terminaciones de las palabras
(raíces).

<p>Por ejemplo, si se activan los botones <i>ignorar diferencias entre
mayúsculas y minúsculas</i> e <i>ignorar terminaciones de palabras</i>,
la búsqueda:

<p><ul><kbd>African building</kbd></ul>

<p>se tratará del mismo modo que:

<p><ul><kbd>africa builds</kbd></ul>

<p>porque la letra mayúscula de "African" se transformará en minúscula y
los sufijos "n" e "ing" se eliminaran de "African" y "building",
respectivamente (se suprimirá también la "s" de "builds").

<p>Se puede también optar por el modo de búsqueda "avanzado" que permite
combinar términos utilizando los operadores booleanos AND (&amp;), OR
(|), y NOT (!). Esto le permitirá efectuar búsquedas más precisas. Se
puede activar el historial de búsquedas, en el que aparecen las últimas
búsquedas efectuadas. Esto facilita la repetición de versiones levemente
modificadas de búsquedas anteriores.

<p>Por último, se puede controlar el número de aciertos obtenidos y su
presentación en pantalla.

}

_texttanumbrowseoptions_ [l=es] {Existen _numbrowseoptions_ manera(s) de encontrar información en esta colección:}

_textsimplehelpheading_ [l=es] {¿Cómo encontrar información?}

_texthelpscopetitle_ [l=es] {Campo de acción de las búsquedas}
_texthelpscope_ [l=es] {<p>En la mayoría de las colecciones puede usted escoger diferentes
índices para la búsqueda. Por ejemplo, puede haber índices por autor o
por título. También puede haber índices por capítulo o por párrafo. Por
lo general, se obtiene el documento correspondiente cualquiera que sea
el índice utilizado.

<p>Si los documentos son libros, éstos aparecerán en el lugar
predefinido.

}
